Subject: Trainer Candidate - Ravikumar Rathod
From: Ravikumar Rathod <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 10 Mar 2023 02:52:06 -0500

| | Tech Support Test

Name | Ravikumar Rathod
E-mail | [email-masked]
Phone Number | (+91) 9033678904
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Vadodara

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Archer transnational systems pvt ltd | Quality executive | - | 25500
Previous Employer 1 | Concentrix India pvt ltd | Sr. Quality evaluator | 27th Nov 2021 | 16000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Two and half months
Please briefly describe your work experience specifically in Quality? | I joined concentrix in 2017 as chargeback analyst, promoted as quality evaluator in 2019, till the time I am in the quality management field. In concentrix i had to audit the sample cases daily including processes on visa, mastercard and rupay portal in luding emails and calls. I was handling the team of 40 people and also help in training for beginners. In Dec 2021, I had change the job and join Archer pvt ltd as quality executive and doing audit on medical data from USA's legal firms. I am used to with Dashboard, quality meets, TNIs and training.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | When I joined the concentrix in 2017, I was one of the the 1st batch of the chargeback process which was very new and critical process for our organisation. I learnt all the stages of chargeback process from domestic to international cases. As my quality score was quite impressive and I am one of few employees who had the overall knowledge of the process, I applied for quality evaluator and started my journey, it was very difficult for me to set a bridge with client and operation team because the process is very critical as there are direct threats of financial loss and I was mediator. Still with the time, together we set the parameters, KPIs and stable the process which can run smoothly. After that I was again promoted as Sr. Quality evaluator. For better opportunity I joined the archer pvt ltd in Nov 2021 and till the time I am working there. I am used with client callibration, Dashboard publication, weekly or monthly sessions of qc meets, TNIs, provide root cause analysis report . In my current organisation we are working for USA as quality executive, my process is to audit medical records for lien resolutions, here also I publish dashboard weekly, we have qc meets and other sessions for improve the quality score and parameters
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | For good customer service you just follow the script or protocol and solve the issue but if you make customer feel that we are here for your help and you will not face such incidents in future that is the great customer experience.
What according to you makes you a good candidate for this position? | I know the in and out of quality management, may be I am not up to mark with the latest applications but I under the situations, criticality, the relationship I can manage with operation team. At the end people are the only thing we work instead of data.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |